RSS   Vulnerabilities for 'Cloud key gen2'   RSS

2020-04-13
 
CVE-2020-8148

CWE-287
 

 
UniFi Cloud Key firmware < 1.1.6 contains a vulnerability that enables an attacker being able to change a device hostname by sending a malicious API request. This affects Cloud Key gen2 and Cloud Key gen2 Plus.

 

 >>> Vendor: UI 18 Products
Edgeswitch x
Unifi video
Aircam firmware
Edgeos
Aircam
Aircam dome
Aircam mini
Airvision firmware
Unifi
Unifi controller
Unifi firmware
UCRM
Edgeswitch
Airvision controller
Mfi controller
Cloud key gen2
Cloud key gen2 plus
Unifi protect


Copyright 2021, cxsecurity.com

 

Back to Top